uuid: e45e917b-bf39-410e-89e7-089fadae5b70
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: Ri6Jex-dg61rQGvz9XyGxHsFuBl3meAHXqxofJ8UPXg
id: fallback
label: 'Fallback date format'
locked: true
pattern: 'D, m/d/Y - H:i'
